ARA 3.0 and Internet Dialer incompatibility

ARA 3.0 and Internet Dialer incompatibility

Evan Sadler reports a conflict between ARA 3.0 and Mac OS 8's Internet Dialer. Essentially, Internet Dialer no longer works with ARA installed. He writes: "This is because Dialer requires PPP, whereas PPP has been replaced completely by the new Remote Access control panel." He adds that a person in Apple Tech Support confirmed this and said that they are working on a fix.

 

Join the discussion

Conversation powered by Livefyre

Show Comments Hide Comments